<template>
    <footer>
        <div class="container content">
            <ul class="content__left">
                <li>
                    Made by Group 1
                </li>
                <li>
                    localhost@localhost.nl
                </li>
            </ul>
            <ul class="content__right">
                <li>
                    Sitemap
                </li>
                <li>
                    <n-link to="/images/upload">Upload image</n-link>
                </li>
                <li>
                    <n-link to="/images/view">View results</n-link>
                </li>
            </ul>
        </div>
    </footer>
</template>
